### Method

# Gtk Calendar set_month

since: 4.14

#### Declaration [src]

    void
    gtk_calendar_set_month (
      GtkCalendar* self,
      int month
    )

#### Description [src]

Sets the month for the selected date.

The new date must be valid. For example, setting the month to 1 (February) when the day is 31 will fail.

Available since: 4.14

Sets property | `Gtk.Calendar:month`

#### Parameters

`month`

  Type: `int`

  The desired month for the selected date (as a number between 0 and 11).